  body.in-maintenance div#main-wrapper {
    padding-bottom:15px;
  }

/*
 * Admin Menu
 */
  .admin-menu-users {
    display:none;
  }

/*
 * Body
 */
  body {
    font-family:Verdana, 'Trebuchet MS';
    font-size:15px;
    margin:0;
    padding:10px 0;
    width:100%;
  }

/*
 * Blocks
 */
/* removing padding & margins from all blocks then adding them back in for main content block */
/* Zen default is 1em; blocks.css  & zen.css */
  .block {
    margin-bottom:0;
  }
/* Zen default is 2em; html-reset.css */
  .block ul, .item-list ul {
    padding-left:0;
  }
/* see community resources page */
  .block-system ul {
    padding-left:2em;
  }
  .topblock p, headerblock p, navigationblock p {
    margin:0;
  }
  .region-extra-top .align-left, .region-header .align-left, .region-navigation .align-left {
    float:left;
  }
  .region-extra-top .align-right, .region-header .align-right, .region-navigation .align-right {
    float:right;
  }
  .region-extra-top .align-, .region-header .align-, .region-navigation .align- {
/*    margin-left:50% !important;
    margin-right:50% !important; */
  }

/*
 * Extra Top
 */
  #extra_top {padding-bottom:2px;}
/* To target a safari browser issue */
  @media screen and (-webkit-min-device-pixel-ratio:0){
    #extra_top {padding-bottom:3px;}
  }
  #extra_top .view-blocks p {
    text-align:center;
  }
/*
 * Header
 */
  #header {
    padding:5px 5px 15px 5px;
    min-height:142px;
  }
/* important fix in the header against a style introduced via the calendar-multiday.css sheet */
  #header .view-content:after {
    clear:none;
  }
  .region-header {
    float:left;
    padding:0;
    width:100%;
   _margin-bottom:4px; /* ie6 voodoo */
  }
  .region-header .view-blocks .views-row {
    margin:0 7px 0px 7px;
    _margin-left:0; /* ie6 voodoo */
    _margin-right:7px; /* ie6 voodoo */
  }

  #hourstablediv {
    border:1px solid;
    float:right;
    margin:0 5px;
    padding:0;
    position:relative;
    top:0;
    visibility:hidden;
  }
  #hourstablediv .opentable {
    margin: 5px 0 10px 0;
  }
  #hourstablediv .opentable tr {
    line-height:1.2;
  }
  #hourstablediv td {
    font-family:Verdana;
    font-size:11px;
    text-align:right;
  }
  #hourstablediv td.opentitle {
    font-size:18px;
    font-weight:bold;
    padding:0 8px 0 8px;
    text-align:center;
  }
  #hourstablediv td.daysopen {
    padding:3px 0 0 11px;
    vertical-align:top;
    white-space:nowrap;
  }
  #hourstablediv td.openspacer {
    padding-right:8px;
  }
  #hourstablediv td.hoursopen {
    padding:3px 11px 0 0;
  }
  #hourstablediv td.otherdays {
    font-size:10px;
    padding:6px 11px 0 11px;
    text-align:center;
  }
  /*
   * Views group multiple values fix for Hours Open View
   */
  .view-hours-open .item-list ul, .view-hours-open .item-list ol {
    margin:0;
  }
  .view-hours-open .item-list li {
    list-style:none;
  }

/* Main
 *
 */
  #main-wrapper {
    margin-top:0;
  }

/*
 * Navigation
 */
  #navigation {
    margin-top:0;
  }
  #navigation .section {
    margin:0;
  }
  .navigationblock div {
/*    float:left; */
  }
  .navigationblock table, .navigationblock p {
    margin:0;
  }

  #navigation ul.links li, #navigation .content li {
    padding-right: 0;
  }

/*
 * SuperFish Menu
 */
  #block-superfish-1 ul#superfish-1 {
    padding-left:15px;
    margin-bottom:0;
  }
  #block-superfish-1 {
    padding-right:0;
  }
  .sf-menu.main-menu, .sf-menu.sf-main-menu { /* second class is menu styling for version 1.9 */
    float:right;
    font-size:13.2px;
    line-height:0.4;
  }
/* formatting for submenus */
  .sf-main-menu li.menuparent ul {
    width:auto;
  }
  .sf-main-menu li.menuparent ul li {
/*    margin-top:-7px; */
  }
  #navigation .block-superfish .sf-main-menu li.menuparent ul li {
    padding:0;
  }
  .sf-menu li a.active {color:white;}
  .sf-menu a:link, .sf-menu a:visited, .sf-menu a:hover, .sf-menu a:active {
    text-decoration:none;
  }
  .sf-menu li:hover > ul, .sf-menu li.sfHover > ul { /* correction for main menu submenus */
    top: 26px;
  }
  .sf-menu ul {
    border-top:5px solid;
  }
/* To target a safari browser issue */
  @media screen and (-webkit-min-device-pixel-ratio:0){
    #block-superfish-1 ul li {padding-bottom:1px !important;}
  }

/*
 * Main Layout below Navigation bar
 */
  #content,
  .region-sidebar-first,
  .region-sidebar-second {
    margin-top: .8em;
  }

/*
 * Sidebars
 */
  .region-sidebar-first .section {
    margin:0 5px 5px 11px;
  }
  .region-sidebar-second .section {
    margin:0 11px 5px 5px;
  }
  #block-views-calendar-2-block-1 {
    margin-bottom:5px;
  }
  #block-views-calendar-2-block-2 {
    margin-bottom:15px;
  }
  #block-views-blocks-badge-sidebar-first,
  #block-views-blocks-badge-sidebar-second,
  #block-views-blocks-block-sidebar-first,
  #block-views-blocks-block-sidebar-second,
  #block-views-blocks-first-sidebar,
  #block-views-blocks-second-sidebar {
    line-height:1;
  }
  .secondsidebarblock {
    margin-top:15px;
  }

/*
 * Nice Menu
 */
  #nice-menu-1 {
    margin-left:auto;
    margin-right:auto;
  }
  .block-nice-menus {
    line-height:normal;
    margin-bottom:4px;
  }
  ul.nice-menu {
    font-family:Arial;
    font-size:14px;
    margin:0;
  }
  ul.nice-menu ul {
    width:185px;
  }
  ul.nice-menu li ul li {
    border-left:10px solid;
  }
  ul.nice-menu a:link, ul.nice-menu a:visited, ul.nice-menu a:hover, ul.nice-menu a:active {
    text-decoration:none;
  }
  ul.nice-menu {
    border-top-width:0;
  }
  ul.nice-menu li.last {
    border-bottom-width:0;
  }

  ul#nice-menu-1 li.menuparent,
  ul#nice-menu-1 li.menuparent:hover { /* menu item with subs */
    background-position:right center;
    background-repeat:no-repeat;
  }
  ul#nice-menu-1 li.menuparent a.active,
  ul#nice-menu-1 li.menuparent:hover a.active { /* menu item with subs */
    background-position:right center;
    background-repeat:no-repeat;
  }
  ul#nice-menu-1 li.menuparent li a.active,
  ul#nice-menu-1 li.menuparent li.active-trail a.active,
  ul#nice-menu-1 li.menuparent li:hover a.active {
    background-image:none;
  }
  ul#nice-menu-1 li.menuparent ul li.menuparent a.active,
  ul#nice-menu-1 li li.menuparent ul li.menuparent a.active { /* menu item with subs */
    background-position:right center;
    background-repeat:no-repeat;
  }
  ul#nice-menu-1 li.menuparent li.menuparent li a.active,
  ul#nice-menu-1 li.menuparent li.menuparent li.active-trail a.active,
  ul#nice-menu-1 li.menuparent li.menuparent li:hover a.active {
    background-image:none;
  }
  ul#nice-menu-1 li.menuparent ul li.menuparent ul li.menuparent a.active,
  ul#nice-menu-1 li li.menuparent ul li.menuparent ul li.menuparent a.active { /* menu item with subs */
    background-position:right center;
    background-repeat:no-repeat;
  }
  ul#nice-menu-1 li.menuparent li.menuparent li.menuparent li a.active,
  ul#nice-menu-1 li.menuparent li.menuparent li.menuparent li.active-trail a.active,
  ul#nice-menu-1 li.menuparent li.menuparent li.menuparent li:hover a.active {
    background-image:none;
  }
  ul#nice-menu-1 li.menuparent ul li.menuparent ul li.menuparent ul li.menuparent a.active,
  ul#nice-menu-1 li li.menuparent ul li.menuparent ul li.menuparent ul li.menuparent a.active { /* menu item with subs */
    background-position:right center;
    background-repeat:no-repeat;
  }
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    ul.nice-menu li {float:none;}
  }

/* slideshow slides obscuring */
  ul.nice-menu, ul.nice-menu ul {
    z-index:100;
  }

/*
 * Sidebar Images
 */
  .sidebar div.rel-position p {
    margin:0;
    padding:0 0 10px 0;
    text-align:center;
  }

/*
 * First & Second Sidebar Badge Block
 */
  #block-views-blocks-badge-sidebar-first div.content,
  #block-views-blocks-badge-sidebar-second div.content,
  #block-views-blocks-block-sidebar-first div.content,
  #block-views-blocks-block-sidebar-second div.content,
  #block-views-blocks-first-sidebar div.content,
  #block-views-blocks-second-sidebar div.content {
    padding-top:10px;
  }

/*
 * Search Form
 * see template.php for more search form settings
 */
   #block-search-form {
    text-align:center;
    _padding-right:0; /* ie6 voodoo */
  }
   #block-search-form {
    float:right;
    height:23px;
    padding:2px 0 2px 15px;
    width:185px;
  }
   div#block-search-form .content {
    _margin:0 -10px; /* ie6 voodoo */
    _padding:5px 5px 5px 8px; /* ie6 voodoo */
  }
  #search-block-form .container-inline {
    white-space:nowrap;
  }
  #search-block-form input.form-submit, #search-form input.form-submit, #search-theme-form input.form-submit {
    margin-bottom:1px;
    margin-left:3px;
    margin-right:5px;
    vertical-align:bottom;
  }
  body.page-search-node div.tabs {
    display:none;
  }

/*
 * Custom Search Blocks
 */
 /* Custom Search Block 1 */
  #block-custom-search-blocks-1 {
    border-bottom:3px double;
    border-color:#333333;
    border-left:3px double;
    border-right:3px double;
    border-top:1px solid;
    float:right;
    margin:0;
    padding:1px 3px 0 5px;
   }
  #block-custom-search-blocks-1, #block-custom-search-blocks-1 div {
    display:inline;
  }
  #block-custom-search-blocks-1 form#custom-search-blocks-form-1 {
    margin-bottom:0;
  }
  form#custom-search-blocks-form-1 input, form#custom-search-blocks-form-1 select {
    margin:0;
    padding:0 1px 4px 1px;
    vertical-align:top;
  }
  #block-custom-search-blocks-1 input.custom-search-box {
    color:#666666;
    height:1.2em;
    width:10.5em;
  }
  #block-custom-search-blocks-1 select#edit-custom-search-paths {
    padding-bottom:1px;
  }

/*
 * Search Results
 */
  li.search-result p.search-snippet {
    margin-top:.25em;
  }

/*
 * Tabs
 */
/* bring the navigation tabs (Calendar page views) down a little */
 ul.tabs {
  margin-bottom:-6px;
  margin-top:5px;
 }

/*
 * Content
 */
  #content {
    padding-bottom:0;
  }
  #content .section {
    margin:0 8px;
  }
  #content #page-title {
    padding-left:5px;
  }
  .region-content {
    background-color:#FFFFFF;
		border:1px solid;
    margin-bottom:10px;
    margin-top:7px;
    padding:10px 12px 10px 15px;
  }

.region-content li {padding-bottom:10px;}

/*
 * Breadcrumbs
 */
  .breadcrumb {
    margin-bottom:7px;
    padding-left:5px;
  }
/* hide all Calendar breadcrumbs */
  body.page-calendar div.breadcrumb {
    display:none;
  }

/*
 * Mission Statement
 */
  #block-views-index-statement-block {
    border:1px solid;
    font-family:'Trebuchet MS';
    font-weight:bold;
    padding:3px 3px 3px 10px;
    position:relative;
  }
  #block-views-index-statement-block p {
    margin:0;
  }
  #block-views-index-statement-block img { /* , #block-views-index-statement-block br */
    display:none;
  }

/*
 * Footer
 */
  .region-footer .block {
    padding:0 10px 10px 10px;
  }
  .region-footer .block .content, .region-content .block .footerblock {
    font-size:13px;
    padding:2px 0;
    text-align:center;
  }
  .region-footer .block .footerblock, .region-content .block .footerblock {
    color:#cccccc;
    padding-bottom:3px;
  }
  .footerblock a:link, .footerblock a:visited, .footerblock a:active {
    color:#cccccc;
  }
  .region-footer .block .footerblock a:hover {
    color:#6699ff;
  }

  .footerblock p {
    margin:0;
  }
  .footerblock h3 {
    font-weight:normal;
    font-size:13px;
    display:inline;
  }
  .footerblock .views-row-1, .footerblock .views-row-1 .views-field, .footerblock .views-row-1 .views-field .rel-position {
    display:inline;
  }
  .footerblock .views-row-1 .views-field .rel-position .edit-node {
    display:inline;
    left:-43px;
    position:relative;
  }
  .footerblock .views-row-1 .views-field .rel-position .edit-node a {
    padding-left:10px;
    padding-right:10px;
  }

  .rel-position { /* positioning to allow for placement of edit link in footer */
    position:relative;
  }

/*
 * Page bottom (formerly Closure)
 */
  .region-bottom {
    background-color:#ffffff;
    border:1px solid #cccccc;
    height:95px;
    margin-top:10px;
    padding:0;
    _width:960px; /* ie6 voodoo */
  }

/*
 * Region Extra Bottom
 */
  .region-extra-bottom {
    margin-bottom:10px;
    margin-left:208px;
    margin-right:8px;
    position:relative;
  }
  .block-views-blocks-badge-sidebar-bottom {

  }
  .region-extra-bottom .block-views .views-row {
    float:left;
  }

/* Advanced Help */
  .advanced-help-topic {
    background-color:#ffffff;
    padding-bottom:20px;
  }

/*
 * Edit node link
 */
  div .edit-node a {
    background-color:#FFFFFF;
    border:1px solid gray;
    font-family:Verdana;
    font-size:9px;
    font-weight:normal;
    left:-1px;
    line-height:1.1;
    margin:2px;
    opacity:.8;
    padding:2px 5px 5px 5px;
    position:absolute;
    top:-1px;
    z-index:5;
  }
  div .edit-node a:link, div .edit-node a:visited,
  div .edit-node a:active, div .edit-node a:hover,
  .region-footer .block .footerblock .edit-node a:hover,
  .region-footer .block .footerblock .edit-node a:link,
  .region-footer .block .footerblock .edit-node a:visited,
  .region-footer .block .footerblock .edit-node a:active {
    color:blue !important;
  }
  div .edit-node a:active, div .edit-node a:hover,
  .region-footer .block .footerblock .edit-node a:hover,
  .region-footer .block .footerblock .edit-node a:active {
    color:red !important;
  }

  .view-display-id-page .views-row {
    position: relative;
  }
  div.edit-node-relative a {
    position:relative;
  }

  .view-display-id-statement_block .edit-node {
    display:inline;
    left:-25px;
    top:-29px;
    position:relative;
    z-index:100;
  }

/*
 * table formatting see History of the Library for example
 */
  div.content .node-page table {
    border-color:#cccccc;
  }
  div.content .node-page table img {
    margin:7px 7px 4px 7px;
  }
  div.content .node-page table td p {
    padding:0 8px;
  }

/*
 * Hide Title
 */
  .hidetitle {
    display:none;
  }

/*
 * Home Page
 */
  div.homepageview div.title {
    font-size:1.5em;
    font-weight:bold;
    line-height:1.3em;
    margin-bottom:0.667em;
    margin-top:0.667em;
  }
  div.region-content div.homepageview div.views-row {
    border-bottom:3px solid #cccccc;
  }
  div.region-content div.homepageview div.slideshow div.views-row {
    border-bottom:0;
  }

/*
 * Contact Page
 */
  .allcontact {
    font-size:13px;
    overflow:hidden;
    padding-bottom:4px;
    position:relative;
    width:515px;
  }
  .contactinfo {
    float:left;
    width:280px;
  }
  .contactbox {
    background-color:#E7E5DA;
    border:1px solid #999999;
    margin-bottom:5px;
    padding:4px 7px 5px 7px;
  }
  .contactlabel {
    font-size:18px;
    font-weight:bold;
    vertical-align:top;
  }
  .contactdata {
    padding-left:10px;
    text-align:right;
    vertical-align:top;
    white-space:nowrap;
  }
  .contactdata .item-list li {
    white-space:pre;
  }
/* for Phone, Email and Staff fields with labels */
  .contactbox .label-left {
    float:left;
  }
  .contactbox ul {
    padding-left:.5em;
  }
  .contactbox ul li .lined {
    border-bottom:1px dotted #cbcbcb;
    margin-bottom:3px;
    padding-bottom:1px;
  }
  .contactbox ul li.first .lined,  .contactbox ul li.first .unlined {
    margin-top:5px;
  }
  .googlemap {
    float:right;
    text-align:right;
    width:235px;
  }
  .googlemapcontainer {
    height:300px;
    margin:0 5px 0 15px;
    _margin:0 5px 0 0; /* ie6 voodoo */
    overflow:none;
    position:relative;
    width:215px;
  }
  a.contactlinks:link, a.contactlinks:visited, a.contactlinks:hover, a.contactlinks:active {
    color:black;
  }
  /*
   * Views group multiple values fix for Contact Us View
   */
    .view-contact-page .item-list ul, .view-contact-page .item-list ol {
      margin:0;
    }
    .view-contact-page .item-list li {
      list-style:none;
    }

/*
 * Galleries
 */
  .view-gallery {
    width:100%;
  }
  .view-gallery .gallery-floatrow {
    border:1px solid #cccccc;
    margin-bottom:4px;
    overflow:hidden;
    position:relative;
  }
  .gallery-floatLeft .clear, .gallery-floatRight .clear,
  .gallery-floatMiddle .clear, .gallery-floatNone .clear {
    clear:both;
  }

  .view-gallery .gallery-floatLeft .gallery-photo {
    float:left;
  }
  .view-gallery .gallery-floatRight .gallery-photo {
    float:right;
  }
  .view-gallery .gallery-floatLeft .gallery-description,
  .view-gallery .gallery-floatRight .gallery-description {
    padding:0 8px;
    _padding-bottom:5px; /* ie6 voodoo */
  }
  .view-gallery .gallery-photo {
    margin:7px 7px 4px 7px;
    overflow:hidden;
  }
  .view-gallery .gallery-photo img {
    overflow:hidden;
  }
  .view-gallery .gallery-caption {
    font-weight:bold;
  }
  .view-gallery .gallery-description {
    overflow:hidden;
    position:relative;
/* display:table-cell; vertical-align:middle; */
  }
  .view-gallery .gallery-description p {
    margin-bottom:9px;
  }
  .view-gallery .gallery-floatMiddle p,
  .view-gallery .gallery-floatNone p {
    margin-bottom:0;
    margin-top:9px;
  }
  .view-gallery .gallery-floatLeft .gallery-description p {
    margin-top:4px;
  }
  .view-gallery .gallery-floatRight .gallery-description p {
    margin-top:4px;
  }
  .view-gallery .gallery-floatMiddle .gallery-photo img {
    display:block;
    margin-left:auto;
    margin-right:auto;
  }
  .view-gallery .gallery-floatMiddle .gallery-description,
  .view-gallery .gallery-floatNone .gallery-description {
    padding:4px 10px 6px 10px;
  }
  .view-gallery .gallery-floatMiddle .gallery-caption,
  .view-gallery .gallery-floatNone .gallery-caption {
    display:block;
    margin-bottom:-8px;
    text-align:center;
  }
  .view-gallery .gallery-floatNone .gallery-photo {
   display:none;
  }
  .view-gallery .gallery-description a:link,
  .view-gallery .gallery-description a:visited  {
    color:#8B0000; /* dark red */
  }
  .view-gallery .gallery-description a:hover,
  .view-gallery .gallery-description a:focus,
  .view-gallery .gallery-description a:active {
    color:#9932CC; /* dark orchid */
  }

/*
 * New Materials
 */
  #newmaterials {
    margin-top:-10px;
  }
  #newmaterials .panels-flexible-row {
    padding-bottom:0;
  }
  #newmaterials .panels-flexible-row-first p {
    _margin-left:15px; /* ie6 voodoo */
  }
  #newmaterials #secondjumpmenu {
    margin-top:3px;
  }
  #newmaterials div.panel-separator, .panel-flexible div.panel-separator {
    margin-bottom:0;
  }
  #newmaterials .new-item-instruction {
    border:1px dotted #cccccc;
    font-size:10px;
    font-style:italic;
    margin-top:11px;
    text-align:center;
  }
  #newmaterials .new-item-instruction p {
    margin:3px 0;
  }
  #newmaterials h3 {
    font-size:1.3em;
    line-height:1.3em;
    margin-bottom:-10px;
    margin-top:0.769em;
  }
  #newmaterials img, .pane-node-field-ni-cover-computed img {
    min-height:115px;
    min-width:75px;
    max-height:115px;
    max-width:75px;
    height: expression(this.height > 115 ? 115: true); /* ie6 voodoo */
    width: expression(this.width > 75 ? 75: true); /* ie6 voodoo */
  }
  #newmaterials .panels-flexible-region-first table {
    margin-bottom:0;
    margin-left:10px;
    _margin-left:0; /* ie6 voodoo */
  }
  #newmaterials .panels-flexible-region-first td {
    padding:0 3px 2px 0px;
    _margin-left:0; /* ie6 voodoo */
    _margin-right:0; /* ie6 voodoo */
    _padding-left:0;  /* ie6 voodoo */
    _padding-right:0;  /* ie6 voodoo */
  }
  #newmaterials .panels-flexible-region-first td div.field-content,
  body.node-type-new-item .field-name-field-ni-cover-computed {
    border:1px dotted #cccccc;
    height:115px;
    padding-bottom:1px;
    text-align:center;
    width:75px;
  }
  #newmaterials .panels-flexible-region-first td div.field-content img {
    display:block;
    margin-right:auto;
    margin-left:auto;
  }
  #newmaterials .panels-flexible-region-last {
    margin-left:5px;
    _margin-left:-10px;  /* ie6 voodoo */
  }
  #newmaterials .panels-flexible-region-last h3 {
    visibility:hidden;
  }
  #newmaterials .panels-flexible-region-last table {
    margin-bottom:3px;
    margin-top:9px;
    width:100%;
  }
  #newmaterials .panels-flexible-region-last td div {
    white-space:nowrap;    /* width:250px; overflow:hidden; */
    }
  #newmaterials .panels-flexible-region-last table.views-view-grid tr {
    width:100%;
  }
  #newmaterials .panels-flexible-region-last table.views-view-grid td {
    border-bottom:1px dotted #DBD5FF;
    width:100%;
  }
  #newmaterials .panels-flexible-region-last .views-field-nothing {
    line-height:17px;
    padding-top:3px;
  }
  #newmaterials .authorline {
    font-style:italic;
    padding-left:7px;
  }
  #newmaterials .views-field-nothing a:link, #newmaterials .views-field-nothing a:visited,
  #newmaterials .views-field-nothing a:focus, #newmaterials .views-field-nothing a:active {
    color:black;
    text-decoration:none;
  }
  #newmaterials .views-field-nothing a:hover {
    color:blue;
    text-decoration:underline;
  }
  #newmaterials .views-field-field-ni-cover-computed .covertext,
  body.node-type-new-item .covertext {
    font-size:10px;
    letter-spacing:-3;
    line-height:13px;
    padding:3px 2px;
    text-align:center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;

    display:block;
    width:71px;
    height:109px;
    background-color:#efecf8;
  }
  #newmaterials .views-field-field-ni-cover-computed a:link,
  #newmaterials .views-field-field-ni-cover-computed a:visited,
  #newmaterials .views-field-field-ni-cover-computed a:focus,
  #newmaterials .views-field-field-ni-cover-computed a:active,
  body.node-type-new-item .field-name-field-ni-cover-computed a:link,
  body.node-type-new-item .field-name-field-ni-cover-computed a:visited,
  body.node-type-new-item .field-name-field-ni-cover-computed a:focus,
  body.node-type-new-item .field-name-field-ni-cover-computed a:active {
    color:#CC6600;
    text-decoration:none;
  }
  #newmaterials .views-field-field-ni-cover-computed .emphasize {
    font-style:italic;
  }
  #newmaterials .extend-width {
    width:100%;
  }

/* New Item customized panel node stylings */
  body.section-newitem div.pane-content a {
    line-height:normal;
  }
  .pane-month-added {
    border-left:1px solid #666666;
    border-right:1px solid #666666;
    border-top:1px solid #666666;
    margin:20px 35px 0 5px;
    padding:11px 8px 0 8px;
  }
  .pane-month-added .field-item:before {
    content: "Month Added to Collection: ";
    font-weight:bold;
  }
  .pane-year-added {
    border-bottom:1px solid #666666;
    border-left:1px solid #666666;
    border-right:1px solid #666666;
    margin:0 35px 0 5px;
    padding:0 8px 8px 8px;
  }
  .pane-year-added .field-item:before {
    content: "Year Added to Collection: ";
    font-weight:bold;
  }
  .emboldened { /* author line */
    font-size:14px;
    font-weight:bold;
    line-height:1.5;
  }
  .emphasized { /* category line */
    font-style:italic;
  }
  .de-emphasized { /* cover textual title */
    font-weight:bold;
  }
  .new-item-cover-computed { }
  .new-item-catalog-search { }
  .new-item-catalog-search a:link, .new-item-catalog-search a:visited,
  .new-item-catalog-search a:focus, .new-item-catalog-search a:active {
    color:blue;
  }
  .new-item-details, .new-item-subject, .new-item-synopsis {
    padding-top:10px;
  }
  .new-item-subject {
    text-align:center;
  }

/* no link textualized cover */
  body.node-type-new-item .nolink {
    cursor: default;
    pointer-events:none;
  }

/* Beauty Tips */
/* New Collection Item Node View Page */
  body.node-type-new-item div.bt-wrapper {
    display:none !important;
  }

/* ############################################## */
/* Slideshow Block | Rotating Carousel */
/* ############################################## */

  #block-views-slideshow-block-1 {
    background-color:#eeeeee;
    background-image: url(../../../../all/themes/library/images/slideshow/carousel-background.png);
    padding-left:25px;
  }
  #block-views-slideshow-block-1 .views-slideshow-cycle-main-frame-row-item {float:left;}
  #block-views-slideshow-block-1 img {
    padding:20px 11px;
    min-height:145px;
    min-width:95px;
    max-height:145px;
    max-width:95px;
    height: expression(this.height > 145 ? 145: true); /* ie6 voodoo */
    width: expression(this.width > 95 ? 95: true); /* ie6 voodoo */
  }
  #block-views-slideshow-block-1 span.covertext {
    display:block;
    padding:20px 11px;
    font-size:10px;
    letter-spacing:-3;
    line-height:13px;
    text-align:center;
  }
  #block-views-slideshow-block-1 span.de-emphasized {
    background-color:#efecf8;
    border:1px dotted #cccccc;
    display:block;
    height:130px;
    padding:15px 5px 0 5px;
    width:83px;
  }
  #block-views-slideshow-block-1 a:link,
  #block-views-slideshow-block-1 a:visited,
  #block-views-slideshow-block-1 a:focus,
  #block-views-slideshow-block-1 a:active {
    color:#CC6600;
    text-decoration:none;
  }

/*  Rotating Carousel Slideshow Controls  */
  #block-views-slideshow-block-1 {margin-top:20px;}
  #block-views-slideshow-block-1 .views-slideshow-controls-bottom {
    margin-left:-20px;
    margin-top:-125px;
    position:absolute;
    width:515px;
    z-index:0;
  }
  #block-views-slideshow-block-1 .views-slideshow-controls-text-previous,
  #block-views-slideshow-block-1 .views-slideshow-controls-text-pause,
  #block-views-slideshow-block-1 .views-slideshow-controls-text-play,
  #block-views-slideshow-block-1 .views-slideshow-controls-text-next,
  #block-views-slideshow-block-1 .views-slideshow-controls-text-pager .pager-item a {
    display:block;
    float:left;
    height:55px;
    text-indent:-9999px;
    width:25px;
  }
  #block-views-slideshow-block-1 .views-slideshow-controls-text-previous {
    float:left !important;
    background-image:url(../../../../all/themes/library/images/slideshow/river-prev.png);
  }
  #block-views-slideshow-block-1 .views-slideshow-controls-text-next { background-position:0;
    float:right !important;
    background-image:url(../../../../all/themes/library/images/slideshow/river-next.png);
  }
  #block-views-slideshow-block-1  .views-slideshow-controls-text-status-play {display:none;}
  #block-views-slideshow-block-1 .views-slideshow-controls-text-status-pause {display:none;}
  #block-views-slideshow-block-1 div.view-display-id-block_1 div.view-header {
    font-family:Verdana, Geneva, sans-serif;
    font-size:16px;
    font-weight:bold;
    padding-top:20px;
  }
  #block-views-slideshow-block-1 div.view-display-id-block_1 div.view-footer {
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin-top:-5px;
    padding:0 10px 15px 0;
    text-align:right;
  }
/* Rotating Carousel Beauty Tips */
/* div.views-slideshow-cycle-main-frame {overflow:visible !important;} */
  #block-views-slideshow-block-1 div.bt-wrapper {
    display:none !important;
  }

/*
 * Event Calendar
 */
/* current day highlighted yellow (in mini-calendar and month view */
  .calendar-calendar tr td.today,
  .calendar-calendar .month-view .full tr td.today {
    background-color:#ffff99; /* yellow */
  }
/* styles the event time both start and end (if any) in upcoming, monthly, weekly, daily and node views */
  .date-display-single {
    font-style:italic;
  }
/* reduce white space between month title and date calendar */
  div.view-calendar-2 div.date-nav-wrapper div.date-nav {
    margin-bottom:0;
    min-height:0px;
    padding-bottom:0;
  }
  .view .date-nav-wrapper .date-prev a,
  .view .date-nav-wrapper .date-next a {
    margin:0;
  }
/*********************/
/*
 * Mini Calendar (including year display of 12 months)
 */
 /* dates centered on mini calendar */
  .calendar-calendar table.mini td {
    text-align:center;
  }
  /* adds a line to separate each event calendar week */
  .calendar-calendar table.mini td.mini, .calendar-calendar table.mini td.empty {
    border-bottom:1px solid #cccccc;
  }
  /* reduces margin at very top of year view of months */
  div.year-view table.mini {
    margin:0;
  }
  /* custom oustide box color for year view of months */
  div.year-view div.month-view table.mini tbody {
     border:1px solid #cccccc;
  }
  /* custom date nav padding for year view of months */
  div.year-view div.month-view div.date-nav {
    padding:0;
  }
  /* custom month heading color for year view of months */
  div.year-view div.month-view div.date-heading {
    background-color:#cccccc;
  }
/*********************/
/*
 * Calendar Block
 */
  #block-views-calendar-2-block-1 div.calendar-calendar,
  #block-views-calendar-2-block-1 div.view-header { /* oustide box */
    border-left:1px solid black;
    border-right:1px solid black;
  }
  #block-views-calendar-2-block-1 div.calendar-calendar {
    border-bottom:1px solid black;
  }
  #block-views-calendar-2-block-1 .block-title { /* event calender title */
    color:#FFFFFF;
    font-size:18px;
    font-weight:normal;
    line-height:1.3;
    padding:3px 0;
    text-align:center;
  }
  #block-views-calendar-2-block-1 .date-heading {
    top:-4px;
  }
  #block-views-calendar-2-block-1 .date-heading h3 {
    font-size:1.3em;
    line-height:1.286em;
  }
  #block-views-calendar-2-block-1 .date-heading h3 a {
    color: #777777;
  }
  #block-views-calendar-2-block-1 .date-prev,
  #block-views-calendar-2-block-1 .date-next {
    padding:0;
  }
  #block-views-calendar-2-block-1 .date-prev {
    margin-left:3px;
    padding-left:5px;
    padding-right:2px;
  }
  #block-views-calendar-2-block-1 .date-next {
    margin-right:3px;
    padding-right:5px;
    padding-left:2px;
  }
  #block-views-calendar-2-block-1 .date-prev span,
  #block-views-calendar-2-block-1 .date-next span {
    margin:0;
  }
  .calendar-calendar .mini {
    background-color:#ffffff;
  }
  #block-views-calendar-2-block-1 .view-header {
    padding-top:5px;
  }
  #block-views-calendar-2-block-1 .view-header .date-nav-wrapper {
    margin-top:0px;
  }
  .calendar-calendar th.days {
    border-left-width:0;
  }

/*********************/
/*
 * Upcoming Events
 */
  .view-display-id-block_2 {
    margin:0 5px;
  }
  .view-display-id-block_2 ul {
    list-style:none;
    margin:0;
  }
  .view-display-id-block_2 .item-list ul li,
  .view-display-id-block_2 .upcoming-date ul li {
    border-bottom:1px dashed #cccccc;
    padding:4px 0 3px 8px;
  }
/* styles the upcoming event dates */
  .view-display-id-block_2 span.allday1,
  .view-display-id-block_2 span.allday2,
  .upcoming-date h3 {
    font-size:12px;
    font-style:normal;
    font-weight:bold;
    letter-spacing:-.25px;
    word-spacing:-1px;
  }
  .upcoming-date h3 {
    margin:0 0 -2px 0;
    padding-top:3px;
  }
  .upcoming-date ul {
    font-size:12px;
  }
  .upcoming-date ul a {
    text-decoration:none;
  }
/* styles the upcoming ending event day */
  .view-display-id-block_2 span.thru {
    font-weight:normal;
  }
  .view-display-id-block_2 span.allday2 {
    display:block;
    text-align:right;
  }
  .upcoming-date ul a.active {color:-webkit-link;}
/*********************/

/*
 * Calendar Pages (Annual, Monthly, Weekly, Daily)
 */
  /* event name display on month week and day views */
  .calendar-calendar div.event, .calendar-calendar div.event a {
    color:#333333;
    font-weight:normal;
  }
  /* event time display on month week and day views */
  .calendar-calendar div.event span {
    color:#666666;
  }

/* block height of weekly and daily events */
  .calendar-calendar .day-view div.event {
    height:40px;
  }

/* corrects the All Day truncation of event titles in the Week View */
  .calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
  .calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
    position:static;
    width:auto;
  }
  .calendar-calendar .week-view .full td.multi-day div.weekview {
    height:auto;
  }

/*
 * Upcoming Events Page
 */
  div.calendar-list table {
    width:100%;
  }
  div.calendar-list table tr {
    border:1px solid grey;
  }
  div.calendar-list table.views-table td.views-field-php {
    padding-left:5px;
  }
  div.calendar-list table.views-table td.views-field-field-event-date-1 {
    padding-left:15px;
  }
  div.calendar-list table.views-table td.views-field-field-event-category {
    padding-left:10px;
  }
  div.calendar-list table.views-table td.views-field-field-event-category div.event {
    padding:5px 12px 5px 7px;
  }
  div.calendar-list table.views-table tr span {
    font-size:.9em;
    font-style:normal;
  }
  div.calendar-list table.views-table td.views-field-field-event-category div.event a:link,
  div.calendar-list table.views-table td.views-field-field-event-category div.event a:visited {
    color:#000000;
    text-decoration:none;
  }
  div.calendar-list table.views-table td.views-field-field-event-category div.event a:hover,
  div.calendar-list table.views-table td.views-field-field-event-category div.event a:active {
    color:#000000;
    text-decoration:underline;
  }

/* Category Shading Customizations */
  /* event background coloring override in month-week-day views allowing for custom category coloring */
  .calendar-calendar .month-view .full td.single-day div.monthview,
  .calendar-calendar .week-view .full td.single-day div.weekview,
  .calendar-calendar .day-view .full td.single-day div.dayview,
  .calendar-calendar .month-view .full td.multi-day div.monthview,
  .calendar-calendar .week-view .full td.multi-day div.weekview,
  .calendar-calendar .day-view .full td.multi-day div.dayview,
  .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
  .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
  .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
  .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
    background-color:transparent;
    padding:0;
  }
  /* event background padding override to allow for custom category color shading */
  .calendar-calendar div.month-view div.contents div,
  .calendar-calendar div.week-view div.contents div {
    padding:2px;
  }
  /* event background coloring override in day view allowing for custom category coloring */
  .calendar-calendar .day-view .full div.single-day div.dayview,
  .calendar-calendar .day-view .full td.multi-day div.dayview,
  .calendar-calendar .week-view .full div.single-day div.weekview,
  .calendar-calendar .week-view .full td.multi-day div.weekview {
    background-color:transparent;
    border:0;
  }
/* Navigation */
/* fixes pager vertical white spacing issues on ie */
  div.date-nav-wrapper .item-list ul.pager {
    margin:0;
  }
/* allows previous to align left rather than center, need both rules */
  div.view-display-id-page .item-list .pager,
  div.view-display-id-page_1 .item-list .pager,
  div.view-display-id-page_2 .item-list .pager,
  div.view-display-id-page_3 .item-list .pager {
    text-align:left;
  }
  div.view-display-id-page div.date-nav-wrapper .date-prev,
  div.view-display-id-page_1 div.date-nav-wrapper .date-prev,
  div.view-display-id-page_2 div.date-nav-wrapper .date-prev,
  div.view-display-id-page_3 div.date-nav-wrapper .date-prev {
    right:auto;
  }
/* gives the calendar nav bar its style */
  div.view-display-id-page div.date-nav-wrapper,
  div.view-display-id-page_1 div.date-nav-wrapper,
  div.view-display-id-page_2 div.date-nav-wrapper,
  div.view-display-id-page_3 div.date-nav-wrapper {
    background-color:#cccccc;
    margin-top: 12px;
  }
  div.view-display-id-page div.date-nav-wrapper div.date-nav,
  div.view-display-id-page_1 div.date-nav-wrapper div.date-nav,
  div.view-display-id-page_2 div.date-nav-wrapper div.date-nav,
  div.view-display-id-page_3 div.date-nav-wrapper div.date-nav {
    line-height:1.5em;
 }
  div.view-display-id-page div.date-nav-wrapper .date-heading,
  div.view-display-id-page_1 div.date-nav-wrapper .date-heading,
  div.view-display-id-page_2 div.date-nav-wrapper .date-heading,
  div.view-display-id-page_3 div.date-nav-wrapper .date-heading {
    padding-bottom:2px;
  }
  div.view-display-id-page div.date-nav-wrapper .date-prev,
  div.view-display-id-page div.date-nav-wrapper .date-next,
  div.view-display-id-page_1 div.date-nav-wrapper .date-prev,
  div.view-display-id-page_1 div.date-nav-wrapper .date-next,
  div.view-display-id-page_2 div.date-nav-wrapper .date-prev,
  div.view-display-id-page_2 div.date-nav-wrapper .date-next,
  div.view-display-id-page_3 div.date-nav-wrapper .date-prev,
  div.view-display-id-page_3 div.date-nav-wrapper .date-next {
    margin-top:7px;
    padding:0;
  }
  div.view-display-id-page div.date-nav-wrapper .date-prev,
  div.view-display-id-page_1 div.date-nav-wrapper .date-prev,
  div.view-display-id-page_2 div.date-nav-wrapper .date-prev,
  div.view-display-id-page_3 div.date-nav-wrapper .date-prev {
    margin-left:5px;
    padding-left:5px;
    padding-right:3px;
  }
  div.view-display-id-page div.date-nav-wrapper .date-next,
  div.view-display-id-page_1 div.date-nav-wrapper .date-next,
  div.view-display-id-page_2 div.date-nav-wrapper .date-next,
  div.view-display-id-page_3 div.date-nav-wrapper .date-next {
    margin-right:5px;
    padding-right:5px;
    padding-left:3px;
  }

 /* adjustment for Week and Day pages with scrollbars */
 div.view-display-id-page_2 div.date-nav-wrapper,
 div.view-display-id-page_3 div.date-nav-wrapper {
    width:505px;
  }
/* adjustment for Day page titles */
  div.view-display-id-page_3 div.date-heading {
    font-size:.9em;
    letter-spacing: -.5px;
    word-spacing: -1px;
  }

/* Event node view page */
  .calendar_link {
    display:none !important;
  }
/*********************/

/*
 * Event Key
 */
  .event-key {
    border:1px dashed #cccccc;
    margin:15px 15px 5px 15px;
    padding:0 0 5px 10px;
  }
  .event-key .event-key {
    border:0;
    margin:0;
    padding:0;
  }
  .event-key .event-key-title {
    font-weight:bold;
    margin-top:8px;
  }
  .event-key .event-key-table {
    margin:0 0 5px 25px;
  }
  .event-key .event-key-color {
    height:20px;
    width:30px;
  }
  .event-key .event-key-type {
    background-color:#ffffff;
    padding:2px 0 0 5px;
    vertical-align:middle;
    width:125px;
  }
  .event-key .key-celebration, div.event-type-celebration {
    background-color:#ffe0c2 !important;
  }
  .event-key .key-fundraising, div.event-type-fundraising {
    background-color:#ffcccc !important;
  }
  .event-key .key-holiday, div.event-type-holiday {
    background-color:#ffd4e9 !important;
  }
  .event-key .key-meeting, div.event-type-meeting {
    background-color:#e0e0ff !important;
  }
  .event-key .key-program, div.event-type-program {
    background-color:#cce6cc !important;
  }
  .event-key .key-other, div.event-type-other {
    background-color:#ffffe6 !important;
  }
  div.event-type {
    background-color:#ffffff !important;
    border:1px dotted #cccccc !important;
  }
/*********************/

/* Event View Page for Repeating Events */
  div.node-event div.field-items div.field-item div {
    font-style:italic;
    font-weight:bold;
    padding-bottom:10px;
  }

/*
 * Site Map
 */
  .site-map-top {
    margin:7px 0;
  }
  .panels-flexible-region-panel-site-map-right_side {
    margin-top:10px;
    line-height:1.3;
  }
  .panel-site-map ul li.collapsed {
    list-style-image: none;
    list-style-type: none;
  }
  /* contextual links off systemwide setting not working, this hides the Configure block link */
  .panel-site-map ul.contextual-links {
    display:none;
  }
  .panel-site-map .panels-flexible-row {
    line-height: 1.286em;
    padding-bottom:0;
  }
 /* Menu block list fix for Library Resources, Web Resources, About blocks and Site Map panel */
  .block-menu-block, .pane-menu-block {
    margin-left:10px;
  }
  div.pane-menu-block h2 {
    font-size:14px;
    margin-bottom:-10px;
  }
  .menu-block-wrapper ul li.leaf {
    list-style-image: none;
    list-style-type: none;
  }
  .block-menu-block ul li.leaf {
    margin:13px 0;
  }
/**************************/
  div#sitemap-links-davenport-no-title h2.pane-title,
  div#sitemap-links-harrington-no-title h2.pane-title,
  div#sitemap-links-ritzville-no-title h2.pane-title {
    display:none;
  }
  div.sitemap-links div.pane-content {
    margin-top:-7px;
  }
  div.sitemap-links ul li {
    font-size:13px;
    font-weight:bold;
    margin-top:10px;
  }
  div.sitemap-links ul li a:link, div.sitemap-links ul li a:visited,
  div.sitemap-links ul li a:hover, div.sitemap-links ul li a:active {
    color:#04A;
    text-decoration:underline;
  }
  div.sitemap-links ul li ul li {
    font-size:13px;
    font-weight:normal;
    margin-top:0px;
  }
  div.sitemap-links ul li ul {
    margin-top:3px;
  }

  div.sitemap-links ul li ul li a:link, div.sitemap-links ul li ul li a:visited,
  div.sitemap-links ul li ul li a:hover, div.sitemap-links ul li ul li a:active {
    text-decoration:underline;
  }
  div.sitemap-links ul li ul li a:link {
    color:#03F;
  }
  div.sitemap-links ul li a:hover, div.sitemap-links ul li a:active,
  div.sitemap-links ul li ul li a:hover, div.sitemap-links ul li ul li a:active {
    color:#609;
  }

  .block-system div.panel-site-map ul {
    padding-left:1.5em;
  }
  .block-system div.panel-site-map ul li {
    margin-bottom:2px;
  }

/*
 *  submenutree items
 */
  .region-content .node-page ul.menu {
    margin-left:10px;
    padding:0;
  }
  .region-content .node-page ul.menu li.first {
    margin-bottom:7px;
  }
  .region-content .node-page ul.menu li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin-bottom:7px;
  }
  .region-content .node-page ul.menu li.collapsed {
    margin-bottom:7px;
  }

/*
 * zen css line-height & and vertical spacing fixes restoring original zen 6 styles that design relied on
 */
  #page {
    line-height: 1.2;
  }
  h1#page-title {
    line-height:1.3em;
  }
  h1, h2, h3, h4, h5, h6 p, blockquote, pre, ul, ol, dl, fieldset, .region-content p {
    margin:1em 0;
  }
  hr {
    margin:6px auto;
  }
  .region-content table {
    margin:1em 0 0 0;
  }

/*
 * Testing
 */
div#site-map div.site-map-message {
  float:right;
}

/* * * * * * * * * * * * * */

div#site-map div.site-map-box h2.title {
  display:none;
}
div.site-map-box-menu-main-menu:before {
  content:"Main Links";
}
div.site-map-box-menu-menu-sidebar:before {
  content:"Secondary Links";
}

/* * * * * * * * * * * * * */

div.slideshow {
/*  text-align:center; */
}
div.slideshow div.views_slideshow_cycle_slide {
  width:100%;
}
.views-slideshow-cycle-main-frame-row-item .field-content {}
div.slideshow {margin-top:-15px;}

/* Database listing */

.section-research-databases .breadcrumb, 
.section-online-databases  .breadcrumb {
  display:none;
}

.no-sidebars #block-views-database-list-block-1,
.no-sidebars #block-system-main {
  width:750px;
  margin:auto;
}

.dbheader {
  font-size:12px;
  font-style:italic;
  display:block;
  text-align:center;
}
.dbrow {
  background-color:#ebebeb;
  padding:7px 4px 4px 6px;
  margin-top:5px;
  border:1px solid #d3d3d3;
  border-radius:4px;
}
  .view-database-list .dbrow table {
  margin-top:0;
}
  .view-database-list .dbrow table tr {
    vertical-align:top;
  }

.db_row .imagecol {
  float:left;
  padding-right:12px;
}

.db_row .imagecol img{
  max-width:107px;
  min-width:107px;
  max-height:79px;
  min-height:79px;
}

.databasetitle {
  font-weight:bold;
  color:#0066cc;
}

div.field-expander p {
  display:inline;
}

.db_row .db_description {
  width:100%;
}

  div.view-database-list div.views-field-edit-node {
    position:absolute;
  }

/* New Gale */

  .db_gale_topic {
    float:right;
    color:maroon;
    font-weight:bold;
    margin-top:3px;
  }
  .view-database-list .ctools-jump-menu-select {
    background-color:white;
    color:#487EA4;
    font-size:14px;
  }
  .view-database-list h3 {
    border-bottom:2px solid #999999;
    border-top:1px solid #666666;
    font-size:20px;
    font-weight:bold;
    width:100%;
  }
  .dbrow {
    background-color:#ebebeb;
    padding:7px 4px 4px 6px;
    margin-top:5px;
    border:1px solid #d3d3d3;
    border-radius:4px;
  }
  .db_gale_row .imagecol {
    float:left;
    padding-right:12px;
    text-align:center;
    width:180px;
  }
  .db_gale_row .imagecol img{
    max-width:180px;
    max-height:77px;
  }
  td.db_gale_description {
    vertical-align:top;
  }
  .db_gale_description span {
    background-color:;
  }


/* CAPTCHA */
/* hide captcha settings on view pages */
  #block-custom-search-blocks-1 .captcha-admin-links { display:none; }
